<?php

declare(strict_types=1);

namespace App\Message;

final readonly class RenderImageMessage
{
    public function __construct(
        public int    $imageId,
        public string $deviceModel,
        public string $orientation,
    ) {}
}
